Bug 1390 - Gnucash does not start - file: "libgnc-module", message: "file not found"
: Gnucash does not start - file: "libgnc-module", message: "file not found"
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-04 01:45 MSK by albpanig
Modified: 2013-01-30 01:14 MSK (History)
2 users (show)

See Also:
RPM Package: gnucash-2.4.11-2-rosa2012.1.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:
alex.burmashev: published+


Attachments
gnucash error log (2.52 KB, text/plain)
2013-01-04 01:45 MSK, albpanig
Details
gnc-start-log (2.54 KB, text/plain)
2013-01-04 02:17 MSK, luca
Details

Note You need to log in before you can comment on or make changes to this bug.
Description albpanig 2013-01-04 01:45:50 MSK
Created attachment 1018 [details]
gnucash error log

Description of problem:

I've installed gnucash on my Rosa.Fresh 2012 with the command
urpmi gnucash (with root user)

When I start gnucash it doesn't start and give the error 

file: "libgnc-module", message: "file not found"

SEE THE ATTACH



Version-Release number of selected component (if applicable):


How reproducible:
Always 

Steps to Reproduce:
1.Start gnucash
2.
3.
Comment 1 albpanig 2013-01-04 01:52:35 MSK
And the file are presents in 

file:///usr/lib64/libgnc-module.so.0
file:///usr/lib64/libgnc-module.so.0.0.0
Comment 2 luca 2013-01-04 02:17:24 MSK
Created attachment 1019 [details]
gnc-start-log

i have problems in 32 bit version
Comment 3 Alexander Burmashev 2013-01-25 19:09:56 MSK
Fixed gnucash published to the repo, should be fine.
Please note that it is build on guile1.8 ( if it matters for you ).
Comment 4 albpanig 2013-01-30 01:05:43 MSK
it seems work.

Thanks